﻿
/*****************************************************
* Accessibility
*****************************************************/
.name div.logo {
	width: 250px;
}

	div.logo a.accessibility-button:link,
	div.logo a.accessibility-button:visited,
	div.logo a.accessibility-button:active,
	a.accessibility {
		background-color: #57d;
		color: #fff;
		font-weight: normal;
		display: inline-block;
		float: right;
		font-size: 15px;
		min-height: 40px;
		padding-left: 8px;
		padding-right: 8px;
		line-height: 40px;
		margin-left: 10px;
		top: 0px;
	}

.padder-25 a.accessibility {
	float: none;
	margin: 10px 0;
}
/* Main on/off button */

#crumb a,
#crumb {
	color: #666666;
}

/* these dynamic links appear when tabbing through the page with the keyboard only,
	they give an easy way to bypass things like long menus, paginglinks, etc.
*/
#skip-to-main-content,
#skip-to-search-results {
	background-color: #d40;
	color: #fff;
	font-weight: normal;
	display: inline-block;
	position: fixed;
	left: -3500px;
	padding: 3px 10px;
	z-index: 1;
}

#skip-to-main-content:focus {
		z-index: 999;
		top: 0;
		left: 0;
	}
#skip-to-search-results:focus {
		z-index: 999;
		left: 0;
	}

.accessible-tabs a {
	background-color: #555;
	color: #fff;
	font-weight: normal;
	display: inline-block;
	padding: 3px 10px;
	margin: 0 5px 0 0;
}

.keyboard-letter {
	border-radius: 4px;
	background-color: #ccc;
	color: #666;
	font-weight: bold;
	font-size: 2em;
	text-align: center;
	width: 50px;
	display: inline-block;
	padding: 0 auto; 
	margin: 0 0 10px 0;
}
